Bug 1303552 - RFE: Please provide option RandomSec= to systemd timer
RFE: Please provide option RandomSec= to systemd timer
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
23
Unspecified All
unspecified Severity low
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1305279
  Show dependency treegraph
 
Reported: 2016-02-01 04:53 EST by Edgar Hoch
Modified: 2016-02-06 11:29 EST (History)
8 users (show)

See Also:
Fixed In Version: systemd-222-14.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1305279 (view as bug list)
Environment:
Last Closed: 2016-02-04 18:23:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edgar Hoch 2016-02-01 04:53:46 EST
Description of problem:

systemd 228 contains an option RandomSec= for systemd timer unit files.

Please backport this feature to Fedora 23.

Please see also bug #1074951 .


Version-Release number of selected component (if applicable):
systemd-222-12.fc23.x86_64
Comment 1 Jan Synacek 2016-02-01 07:20:58 EST
Backport 744c7693751830149ae78fdaf95c6c6f99d59f07 and 6f5d79986a9c98b9cacc83f865fed957e4e6e4e6.
Comment 2 Fedora Update System 2016-02-01 09:51:26 EST
systemd-222-14.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3fc0f9415
Comment 3 Jan Synacek 2016-02-01 09:52:25 EST
Note that the real option name is "RandomizedDelaySec=".
Comment 4 Fedora Update System 2016-02-01 21:26:46 EST
systemd-222-14.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-d3fc0f9415
Comment 5 Fedora Update System 2016-02-04 18:23:06 EST
systemd-222-14.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.